<div class="row g-3 mb-3">
    <div class="col-md-6">
        {{ form_row(form.fullName) }}
    </div>
    <div class="col-md-6">
        {{ form_row(form.email) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-12">
        {{ form_row(form.subject) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-12">
        {{ form_row(form.message) }}
    </div>
</div>
